# Get a Catalog Service Option

[Versione web](https://docs.hive-service.com/api/reference/services/getServiceCatalogOption)

`GET /v1/service/option/{optionId}`

Retrieve an original catalog option by identifier. Requires the `service_view` authority.

## Parametri

- `optionId` (path, obbligatorio) — Service option identifier.

## Risposte

- `200` — Service option retrieved successfully.
- `403` — Forbidden - Insufficient permissions
- `404` — Service option not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
